body,html {
	height: 100%;
}

#wrap {
	background: #efe4e4;
	min-width: 100%;
	min-height: 100%;
	background-size: cover;
	background-position: bottom center;
	background-repeat: no-repeat;
}

#container {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 100%;
	height: 100%;
	padding: 50px 15px 0;
}

.headline {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 210px;
	height: 50px;
	margin: 0 auto;
	margin-bottom: 20px;
	color: #000;
	font-size: 30px;
	font-weight: bold;
	border-radius: 5px;
	text-shadow: 1px 2px #f5f2f2;
	border: solid 1px #fff;
}

.signup-box {
	max-width: 600px;
	height: auto;
	margin: 0 auto;
	background-color: black;
	border-radius: 20px;
}

.signup {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 20px 15px;
}

.signup-caption-outer {
	margin-bottom: 50px;
}

.signup-caption {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 8px 0;
	font-size: 14px;
}

.kind{
	display: flex;
	align-items: center;
	width: 100px;
	height: 35px;
	margin-right: 10px;
	padding: 0 5px;
/* 	background-color: #000034; */
}

.kind>span{
	color: #fff;
	font-weight: bold;
}

.signup-caption>select {
	height: 35px;
	margin: 2px 0;
	border: none;
	border-radius: 7px;
	color: #fff;
	background: rgba(0, 0, 0, 1);
}

.signup-caption>input {
	height: 35px;
	margin: 2px 0;
	border-radius: 5px;
	color: #fff;
	border: 1px solid #ffff;
	background: rgba(0,0,0,1);
}

.dubble {
	width: auto !important;
	height: 35px;
	margin-left: 10px !important;
	padding: 0 15px;
	border: none;
	border-radius: 10px;
	cursor: pointer;
	background: linear-gradient(to bottom, #2B5171, #8FC9F9 50%, #4891CE 100%);
	font-size: 14px;
	font-weight: bold;
	color: #fff !important;
}

.number {
	display: flex;
	align-items: center;
	padding: 8px 0;
	font-size: 14px;
}

.number>span>select {
	height: 35px;
	border: none;
	color: #ffff;
	border-radius: 5px;
	background: rgba(0, 0, 0, 1);
}

.number>span>input {
	height: 35px;
	border: none;
	border-radius: 5px;
	color: #ffff;
	background: rgba(0, 0, 0, 1);
}

.bank {
	display: flex;
	align-items: center;
	padding: 8px 0;
	font-size: 14px;
}

.bank>span>select {
	width: 300px;
	height: 35px;
	margin: 2px 0;
	padding: 0 10px;
	border: none;
	color: #404042;
	background: rgba(0, 0, 0, 0.3);
	font-size: 14px;
}

.bank>span>input {
	width: 300px;
	height: 35px;
	margin: 2px 0;
	padding: 0 10px;
	border: none;
	color: #404042;
	background-color: #ffffc7;
	font-size: 14px;
}

.landmark-coin {
	font-size: 12px;
}

#sign {
	display: flex;
	justify-content: space-between;
	width: 280px;
	margin: 0 auto;
}

.button {
	width: 48%;
	height: 40px;
	font-weight: bold;
	border: none;
	cursor: pointer;
	color: #fff;
}

#do{
	color:#fff;
	background: linear-gradient(to bottom, #00457f, #2f3964 50%, #399df0 100%);
	border-radius: 7px;
}
#cancel{
	background: linear-gradient(to bottom, #FF0B00, #c01e1e 50%, #831e25 100%);
    color: #fff;
	border-radius: 7px;
}


#CANCEL:hover {
	background-color: #4caf50;
}

.shadow {
	box-shadow: 2px 2px 2px 1px rgba(68, 68, 68, .2);
}

@media all and (max-width: 680px) {

	#container {
		padding: 20px 5px;
	}

	.headline {
		font-size: 30px;
	}

	.signup {
		padding: 15px 10px;
	}

	.signup-caption {
		padding: 8px 0;
		font-size: 12px;
	}

	.kind{
		width: 115px;
		margin-right: 5px;
	}

	.kind-img{
		width: 25px;
		height: 15px;
	}

	.signup-caption>select {
		width: 170px;
		padding: 0 5px;
		font-size: 12px;
	}

	.signup-caption>input {
		width: 170px;
		padding: 0 5px;
		font-size: 12px;
	}

	.placeholder{
		color:#fff;
	}

	.dubble {
		width: auto !important;
		height: 35px;
		margin-left: 2px !important;
		padding: 0 5px;
		font-size: 12px;
	}

	.number {
		font-size: 12px;
	}

	.number>span>select {
		width: 52px;
		margin: 2px 0;
		padding: 0 5px;
		font-size: 12px;
	}

	.number>span>input {
		width: 54px;
		margin: 2px 0;
		padding: 0 5px;
		font-size: 12px;
	}

	.bank {
		font-size: 12px;
	}

	.bank>span>select {
		width: 170px;
		margin: 2px 0;
		padding: 0 5px;
		font-size: 12px;
	}

	.bank>span>input {
		width: 170px;
		padding: 0 5px;
		font-size: 12px;
	}
}